trc_mem_acc_file.h File Reference
`#include <map>`
`#include <string>`
`#include <fstream>`
`#include <list>`
`#include "opencsd/ocsd_if_types.h"`
`#include "mem_acc/trc_mem_acc_base.h"`
Include dependency graph for trc_mem_acc_file.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FileRegionMemAccessor
class | TrcMemAccessorFile
| Memory accessor for a binary file. More...